
D4Science Infrastructure - Task #8692

Task # 8566 (Closed): "Rehearsal" of Production Jackrabbit Migration from Derby to PostgreSQL

Provide root access to workspace-repository-prod and workspace-repository-prod1 

May 18, 2017 06:49 PM - Massimiliano Assante

Status: Closed Start date: May 18, 2017

Priority: Immediate Due date: May 18, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

The fact the none of Costantino, Valentina and me has root access to these machines is slowing us down.

Please do.

History

#1 - May 18, 2017 06:51 PM - Massimiliano Assante

nb-assante:~ massi$ ssh root@workspace-repository-prod.d4science.org

Permission denied (publickey).

nb-assante:~ massi$ ssh root@workspace-repository-prod1.d4science.org

Permission denied (publickey).

#2 - May 23, 2017 01:07 PM - Pasquale Pagano

- Priority changed from Urgent to Immediate

please @tommaso.piccioli@isti.cnr.it provide access to those machines. 

#3 - May 23, 2017 01:50 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100
